﻿.kindergartenQueue-rteElement-P
{
    font-family:'PT Sans',Arial,Helvetica,sans-serif;
    font-size:14px;
    font-weight:normal;
    line-height:21px;
    margin-top:21px;
    text-align:left;
    text-transform: none;
    color:#333333;
}

fieldset 
{
    border-color: #a01b1b;
    width:100%;
}

legend 
{
    font-style: italic;
}

input, select, textarea
{
    font-family: 'PT Sans', Arial, Helvetica,sa'PT Sans',Arial,Helvetica,sans-serif;
    font-size:14px;
    color:#333333;
    width: 97%; /*for ability to be filled inside the fieldset*/ 
}
div.kindergartenQueue-plainText
{
    font-family:'PT Sans', Arial, Helvetica,sa'PT Sans',Arial,Helvetica,sans-serif;
    font-size:14px;
}
.kindergartenQueue-rteTable-CenterAligned
{
    -ms-name:"Center Alignhed Table Style - Light";
    border:solid 1px #c4c4c4;
    padding:2px;
    vertical-align:middle;
    text-align:center;    
}   
.kindergartenQueue-linkButton
{
    background: url('/_catalogs/masterpage/images/other-news-bg.png'); /* For unsupported browsers */
    background: url('/_catalogs/masterpage/images/other-news-i-bg.png'), url('/_catalogs/masterpage/images/other-news-bg.png'); /* For CSS3 browsers */
    
    background-repeat: no-repeat, repeat-x;
    /*background-position:  110px center, left;*/ 
     background-position:  right center; 
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 13px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px; 
    float: left;
    vertical-align:middle;
    position: relative;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    background-size: auto;
    background-origin: padding-box;
    background-clip: border-box;
    top: 0px;
    left: 4px;
    height: 21px;
    /*width: 113px;*/
    width: 40%;
    }
    
.kindergartenQueue-title-block
    {
        float: left;
        display: inline-block;
        margin: 0 5px 0 5px;
    }
.kindergartenQueue-validation-message
{
    color:Red
}